@font-face {font-family:"CygnetRound";src:url("../fonts/CygnetRound.eot?") format("eot"),url("../fonts/CygnetRound.woff") format("woff"),url("../fonts/CygnetRound.ttf") format("truetype"),url("../fonts/CygnetRound.svg#CygnetRound") format("svg");font-weight:normal;font-style:normal;}

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote,
a, img, strong, var,
b, u, i, center, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	/*vertical-align: baseline;*/
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
ol, ul {
	list-style: none;
}
blockquote:before, blockquote:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
*:focus{
	outline:none;
}
/* Main HTML CSS */

body{
	margin:0px;
	background:#e3dfce;
	color:#4b4b4b;
	font-family: 'GillSansMTRegular', 'Segoe UI', Arial, Tahoma, Helvetica, sans-serif;
	font-size:14px;
}
a, .btn-link {
	color:#674556;
	text-decoration:none;
}
a:hover, .btn-link:hover{
	color:#674556;
	text-decoration:underline;
	opacity:0.7;
}
input, select, textarea{
	color:#696969;
	font-family: 'GillSansMTRegular', 'Segoe UI', Arial, Tahoma, Helvetica, sans-serif;
}
a, input, *{
	transition:all 0.2s linear;
	-webkit-transition:all 0.2s linear;
	-moz-transition:all 0.2s linear;
	-o-transition:all 0.2s linear;
	-khtml-transition:all 0.2s linear;
}
a.link_no{
	text-decoration:none;
}
.underline{
	text-decoration:underline;
}
.font_type1{
	font-family:"Raleway Medium", Arial, Helvetica, sans-serif;
}
.font600{
	font-weight:bold;
}
.mar0{
	margin:0px;
}
.clr, .clear{
	 clear:both;
}
.black{
	color:#585858;
}
.blue{
	color:#2b3788;
}
.gold{
	color:#bb9754;
}
.purple{
	color:#f41fce;
}
.blue1{
	color:#5bd2ec;
}
.blue2{
	color:#5bd2ec;
}
.green{
	color:#80b202;
}
.gray{
	color:#9a9a9a;
}
.red{
	color:#9d1100;
}
.white{
	color:#FFF;
}
.font11{
	font-size:11px;
}
.font12{
	font-size:12px;
}
.font13{
	font-size:13px;
}
.font14{
	font-size:14px;
}
.font15{
	font-size:15px;
}
.font16{
	font-size:16px;
}
.font18{
	font-size:18px;
}
.font24{
	font-size:24px;
}
.font30{
	font-size:30px;
}
.font32{
	font-size:30px;
}
.w100p{
	width:100%;
}
.w45p{
	width:45%;
}
.w30p{
	width:30%;
}
.w70p{
	width:70%;
}
.floatleft {
	float:left;
}
.floatright{
	float:right;
}
.align-right{
	text-align:right;
}
.align-left{
	text-align:left;
}
.align-center{
	text-align:center;
}
.italic{
	font-style:italic;
}
.link a{
	text-decoration:none;
}
.uppercase{
	text-transform:uppercase;
}
p{
	margin:10px 0;
}
@font-face {
    font-family: 'GillSansMTRegular';
    src: url('../font1gil____.eot');
    src: url('../font1gil____.eot') format('embedded-opentype'),
         url('../font1gil____.woff') format('woff'),
         url('../font1gil____.ttf') format('truetype'),
         url('../font1gil____.svg#GillSansMTRegular') format('svg');
}
@font-face {
    font-family: 'Raleway Medium';
    src: url('../font2/raleway-medium-webfont.eot');
    src: url('../font2/raleway-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font2/raleway-medium-webfont.woff') format('woff'),
         url('../font2/raleway-medium-webfont.ttf') format('truetype'),
         url('../font2/raleway-medium-webfont.svg#ralewaymedium') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Raleway Bold';
    src: url('../font3/raleway-bold-webfont.eot');
    src: url('../font3/raleway-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font3/raleway-bold-webfont.woff') format('woff'),
         url('../font3/raleway-bold-webfont.ttf') format('truetype'),
         url('../font3/raleway-bold-webfont.svg#ralewaybold') format('svg');
    font-weight: normal;
    font-style: normal;
}

.wrap{
	background:#FFF;
}
/*Start Header*/
.header{
	
}
.header .logo{
	width:189px;
	height:93px;
	margin:15px 0 15px 0px;
	float:left;
}
.header .logo a{
	display:block;
	background:url(../images/logo.jpg) center center no-repeat;
	width:189px;
	height:0;
	padding:93px 0 0;
	overflow:hidden;
}
.header_right{
	float:right;
	text-align:right;
/*	padding:20px 35px 0 0; */
	padding:20px 0px 0 0;
}
.header_right .tagline{
	color:#e3dfce;
	float:right;
	font-size:10px;
	text-transform:uppercase;
}
.navbar {
	min-height: inherit;
	margin-bottom: 2px;
	border:0px;
}
.navbar-nav{
	float:right;
	margin:15px 0 0 0;
}
.navbar-collapse{
	padding:0px;
	font-weight:normal;
}
.navbar-nav>li {
	float: left;
	margin:0px;
}
.navbar-nav>li>a{
	padding:0 9px;
	height:35px;
	line-height:35px;
	text-decoration:none;
}
.navbar-nav>li:hover>a{
	background:#674556;
	color:#FFF;
	opacity:1;
}
.navbar-nav>li.active>a,
.navbar-nav>li.active:hover>a{
	color:#bb9754;
	background:none;
}
.navbar-toggle .icon-bar {
	border-radius: 0px;
	background: #000;
}
.navbar-toggle {
	border: 1px solid #000;
	border-radius: 0px;
}
.navbar-nav>li>ul{
	position:absolute;
	background:#674556;
	width:270px;
	display:none;
	z-index:99999;
}
.navbar-nav>li:hover>ul{
	display:block;
}
.navbar-nav>li>ul>li>a{
	padding:10px 15px;
	text-align:left;
	display:block;
	color:#FFF;
	text-decoration:none;
}
.navbar-nav>li>ul>li>a:hover{
	background:#704f5f;
}
.navbar-collapse.in {
	overflow-y: inherit;
}


/*Banner CSS*/
.carousel{
	margin:0 -25px;
	border-top:10px solid #674556;
}
.carousel-caption {
	left:5%;
	right:5%;
	bottom:0px;
	font-size:30px;
	text-align:right;
}
.carousel-caption h1{
	color:#FFF;
	font-size:30px;
}
.custom-carousel1 .item img{
	width:100%;
}

/*container css*/
.main_content{
	padding:20px;
	min-height:400px;
}
.welcomeText{
	margin:0 0 20px;
}
.welcomeText h2{
	font-size:30px;
	margin:0 0 15px;
}
.welcomeText h2 span{
	font-size:20px;
}
.HoneymoonBox{
	margin:20px 0 0;
}
.HoneymoonBox .info{
	background:#f1eadd;
	padding:10px 20px 0;
}
.HoneymoonBox .info p{
	margin:0px;
}
.HoneymoonBox .info .btn-link{
	text-transform:uppercase;
	font-size:24px;
}
.BotImg{
	overflow:hidden;
	margin:25px 0 0;
}
.BotImg .img img{
	border:7px solid #674556;
	box-shadow:2px 2px 0px #babcc1;
}
.BotImg h2{
	background:rgba(103,69,86,.8);
	font-size:18px;
	position:absolute;
	bottom:20px;
	color:#FFF;
	padding:10px 0;
	left:15px;
	right:15px;
	text-align:center;
}
.BotImg2 .img img{
	border:7px solid #892e00;
}
.BotImg2 h2{
	background:rgba(137,46,0,.8);
}
.BotImg3 .img img{
	border:7px solid #a77518;
}
.BotImg3 h2{
	background:rgba(167,117,24,.8);
}


/*footer css*/
.footer{
	padding:20px 0;
	color:#c09e5f;
}
.footer a{
	color:#83463e;
}
.footMenu li{
	border-left:1px solid #c09e5f;
	padding:0 8px 0 8px;
}
.footMenu li.first,
.footMenu li:first-child{
	border-left:0px;
}
.socialMedia{
	margin:15px 0;
}
.copy{
	font-size:12px;
}
.Address{
	margin:15px 0;
	color:#4b4b4b;
}
.heading { font-family: CygnetRound, Arial, Helvetica, sans-serif}

@media (min-width:1200px){
	.navbar-nav>li>a {padding: 0 19px;}
}
@media (max-width:980px){
	.header_right{margin:-80px 0 0;}
}
@media (max-width:767px){
	.header_right{margin:0px;}
	.navbar-nav>li{float:none;}
}

.map-container iframe, .map-container object, .map-container embed {
/*    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
*/
}
.cbox {
    float: left;
    margin-right: 56px;
    width: 520px;
}
.cpad {
    border: 1px solid #e7e4e4;
    min-height: 425px;
    padding: 17px;
}
.chead {
    border-bottom: 1px solid #e7e4e4;
    padding-bottom: 7px;
}
.chead h2 {
    color: #bb9754;
    font-size: 20px;
    text-transform: uppercase;
	margin:0;
}
.chead img {
    float: right;
}
.ctext {
    color: #383838;
    font-size: 14px;
    line-height: 26px;
    padding-top: 22px;
}
.ctext span {
    font-size: 15px;
    text-transform: uppercase;
}
.cinput {
    border: 1px solid #e7e4e4;
    float: left;
    font-size: 15px;
    height: 35px;
    margin-top: 19px;
    padding-left: 2%;
    width: 100%;
}
.FoodBaverage .row{
	margin-bottom:25px;
}
.FoodBaverage .col-md-8{
	padding-left:0px;
}
.accomodation_detail ul{
	list-style:disc;
	margin:5px 0 0 25px;
}
.accomodation_detail ul li{
	padding:3px 0;
}
.accomodation_detail .row{
	margin:25px 0;
}
.accomodation_detail .col-md-3,
.accomodation_detail .col-md-9,
.accomodation_detail .col-md-12{
	padding-left:0px;
}

.tarif-main {
    margin-top: 30px;
}
.welcomeText .tarif-main:first-child{
	margin-top:0px;
}
.tarif-main1{
	background: rgba(189,80,24,0.1 );
}
.tarif-main2{
	background: rgba(137,46,0,0.1);
}
.tarif-main3{
	background: rgba(167,117,24,.1);
}
.tarif-main4{
	background:#f1eadd;
	padding-bottom:10px;
	margin-bottom:10px;
}
.tarif-main .t-pic {
    float: left;
    height: 99px;
    margin: 6px 0 0 6px;
    width: 230px;
}
.welcomeText .tarif-main table{
	margin-bottom:10px;
}
.tarif-main td{
	text-align:center;
	padding:7px 0;
}
.welcomeText .tarif-main .btn{
	width:130px;
	text-align:center;
	border-radius:0px;
	background:#674556;
	border:0px;
}
.welcomeText .col-md-7,
.promo-main .col-md-7{
	padding:10px 30px 10px 0;
}
.promo-main p{
	margin:10px;
}
.tarif-main .head-ing {
    color: #7f2d5b;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: 700;
    line-height: 25px;
    margin: 5px 0 0 10px;
    text-align: left;
    width: 150px;
}
.tarif-t-main {
    float: left;
    height: 99px;
    margin-left: 6px;
    margin-top: 6px;
    width: 490px;
}
.tarif-t-main .table-format6 {
    color: #212121;
    font-family: Arial,Helvetica,sans-serif;
    font-weight: 400;
}
.tarif-t-main .table-format6 td {
    color: #7f2d5b;
    font-size: 14px;
    font-weight: 700;
    padding: 7px 0 7px 10px;
    text-align: left;
    vertical-align: top;
}
.table-head6 {
    color: #674556;
    font-weight: 700;
    padding: 7px 0!important;
	border-bottom:1px solid #222;
    text-align: center;
    vertical-align: top;
}
.table-head7 {
    background-color: #7f6531;
    color: #fff !important;
    font-size: 12px;
    font-weight: 700;
    padding: 1px 0 1px 12px !important;
    vertical-align: top;
}
.table-format6-1 {
    color: #212121;
    font-family: Arial,Helvetica,sans-serif;
    font-weight: 400;
}
.table-format6-1 td {
    border-bottom: 1px solid #ccc;
    color: #7f2d5b;
    font-size: 12px;
    font-weight: 700;
    padding: 7px 0 7px 10px;
    text-align: left;
    vertical-align: top;
}
.table-head6-1 {
    background-color: #777;
    color: #fff !important;
    font-size: 12px;
    font-weight: 700;
    padding: 5px 0 5px 10px !important;
    text-align: center;
    vertical-align: top;
}
.tarif-main .head-ing .t-heading1 {
    color: #212121;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: 700;
    margin: 0;
}
.check {
    background: url("../images/check-bg.png") no-repeat scroll left top rgba(0, 0, 0, 0);
    color: #fff;
    float: right;
    font-size: 12px;
    height: 26px;
    line-height: 26px;
    padding: 0;
    text-align: center;
    text-decoration: none;
    width: 124px;
	margin-right:10px;
}
.check:hover, .check:focus{ outline:none; color:#FFF; opacity:1;}
.check_tar {
    background: url("images/check-bg.png") no-repeat scroll left top rgba(0, 0, 0, 0);
    color: #fff;
    float: right;
    font-size: 12px;
    height: 26px;
    line-height: 26px;
    margin: -30px 15px 0 0;
    padding: 0;
    text-align: center;
    text-decoration: none;
    width: 124px;
}
.check-tarif {
    margin-top: 5px !important;
}
.categoryitems {display:none; background: #f2f2f2; border: 1px solid #d3d3d3; padding:7px 0;}
.table-format2 {line-height:30px;}
.check1 {
    background: url("images/check-bg.png") no-repeat scroll left top rgba(0, 0, 0, 0);
    color: #fff;
    float: right;
    font-size: 12px;
    height: 26px;
    line-height: 26px;
    margin: -30px 15px 0 0;
    padding: 0;
    text-align: center;
    text-decoration: none;
    width: 124px;
}
.check-tarif1 {
    margin-right: 0 !important;
    margin-top: 5px !important;
}
.search-box {
    background: none repeat scroll 0 0 #fff;
    float: left;
    height: 268px;
    margin: 0 16px 24px 0;
    position: relative;
    width: 228px;
}
/*------------------promotion start Here-------------*/
.ul{margin:0px; padding:0px; padding-left:23px; list-style:none;}
.ul li{font-size:14px; padding:0px 0 3px 11px; margin-bottom:5px; list-style:circle;line-height:18px; text-align:left;}
#promotion h4{font-size:18px; color:#a48144; border-bottom:solid 1px #c6a96b; font-weight:400; padding-bottom:3px; margin:0 0 15px 0px;}
h4 a{font-size:18px; color:#a48144; font-weight:400; text-decoration:none;}
.package_info {font-size:17px; font-weight:700; margin:0 0 15px 0px;}
.view-more{float:right; text-decoration:none; font-size:11px; color:#521b3a; font-weight:700; margin:0 15px 0 0px;}
.view-more1{float:right; text-decoration:none; font-size:12px; color:#521b3a; font-weight:700; margin:3px 0px 0 0px;}
.book-now{width:72px; height:20px; float:right; background:url(images/search-bg-home1-new.jpg) no-repeat top left; text-align:center; color:#fff; font-size:11px; text-decoration:none; padding-top: 6px; margin-right:13px;}
.book-now:hover{background-position: 0 -26px;}
.book-now:active{background-position: 0 -52px;}

.cancel{float:right; width:124px; height:21px; background:url(images/check-bg.png) no-repeat top left; text-align:center; padding:4px 0 1px 0px; font-size:11px; color:#fff; text-decoration:none; margin:0px 15px 0 0px;}

.wed-mid-width{width:650px; height:auto;}
.detail-left{float:left; width:273px; font-size:11px !important;}
.detail-left p{font-size:11px !important; line-height:20px !important; margin-bottom:10px !important;}
.tariff-edit{width:auto; margin:0; height:auto; padding-bottom:7px; margin-bottom:4px;}
.pacakge-info{float:left; width:350px; margin-left:13px; padding-top:0px;}
.drtn{float:right; font-size:15px; color:#393939; font-weight:700; margin-top:3px;}

.promo-main{float:left; height:auto !important;}
.line{border-top:dashed 1px #999; margin:18px 0 20px 0px; width:916px; margin-left:0px; padding:0px 0 8px 0px; float:left;}

.display-none{display:none;}
.cancel-div{width:895px; font-size:13px; margin-top:20px;}
.package-div{ font-size:13px;margin-top:0px; width:895px;}
.wed-main{width:916px; height:171px; float:left; margin-left:30px; margin-bottom:20px;}
.wed-main1{width:916px; float:left; margin-left:30px; margin-bottom:20px; display:none;}
.wed-left{width:298px; height:171px; float:left;}
.wed-left .big-img{width:247px; height:171px; float:left; margin:0 8px 0 0px;}
.wed-left .thum-main{width:43px; float:left; height:171px;}
.wed-left .thum{width:43px; float:left; height:29px; margin-bottom:6px;}

.wed-mid{width:410px; height:171px; float:left; margin:0 0 0 15px; font-size:11px; color:#212121; line-height:20px; font-family:Verdana, Geneva, sans-serif; text-align:left;}
.wed-right{width:180px; height:144px; float:right;}
.wed-room{width:916px; loat:left; margin-left:30px; margin-bottom:20px; display:none;}
.wed-room .wed-room-det{width:900px; height:22px; float:left; background:#ac8f55; margin-bottom:15px; padding-left:13px; color:#000; font-size:12px; font-weight:700; padding-top:8px;}
.wed-room .wed-room-det .plus-wed{width:23px; height:22px; background:url(images/plus-icon.jpg) no-repeat top left !important; display:block}
.wed-room .wed-room-det .min-wed{width:23px; height:22px; background:url(images/min-icon.jpg) no-repeat top left !important; display:block}
.wed-room .wed-room-dis{width:893px; background:#d5d5d5; padding:0 0 0 13px; font-size:12px; font-family:Verdana, Geneva, sans-serif; line-height:20px; color:#000; float:left; padding-top:7px; padding-bottom:10px; padding-right:7px; margin-top:-15px; margin-bottom:15px; display:none;}
.valfrm{ color:#900;}
#view_img{ display:none;padding: 10px; margin: 10px; text-align: center;}